Bug 215930 - Laptop fan keeps blowing with nv driver
Laptop fan keeps blowing with nv driver
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 07:47 EST by Tomas Mraz
Modified: 2008-06-12 04:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 04:07:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Mraz 2006-11-16 07:47:41 EST
I have Dell Latitude D800 with 
01:00.0 VGA compatible controller: nVidia Corporation NV31M [GeForce FX Go5650]
(rev a1)

The Laptop fan keeps blowing constantly when X11 is configured to use the nv driver.

This doesn't happen with nvidia binary driver.
Comment 2 Adam Jackson 2006-11-20 15:18:15 EST
Does the X server consume significantly more CPU with the nv driver than with
nvidia?  If so we might be able to address this (but unlikely); if it's that the
nvidia driver is enabling some magical power management bits that we don't know
about, then this is basically a CANTFIX.
Comment 3 Tomas Mraz 2006-11-20 15:21:41 EST
No, CPU load is not affected. Perhaps this problem is something the nouveau
project could also be interested in?
Comment 8 Matěj Cepl 2007-09-11 20:34:22 EDT
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 10 Tomas Mraz 2007-10-13 13:02:26 EDT
Tried with F8Test3 live CD, the problem still happens.
Comment 11 Matěj Cepl 2007-10-13 15:33:43 EDT
When running from Live CD, do you have any /var/log/Xorg.0.log to attach to this
bug?
Comment 12 Matěj Cepl 2007-11-14 09:24:23 EST
I think it could be something in /tmp/*log*.
Comment 16 Matěj Cepl 2008-06-12 04:07:33 EDT
My testing led to nowhere, there is something bad with the computer itself.
Closing as INSUFFICIENT_DATA.
Comment 17 Matěj Cepl 2008-06-12 04:07:52 EDT
My testing led to nowhere, there is something bad with the computer itself.
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.